| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros
richtextformatdlg.h File Reference

## Classes
class | wxRichTextFormattingDialogFactory
| This class provides pages for wxRichTextFormattingDialog, and allows other customization of the dialog. More...
class | wxRichTextFormattingDialog
| This dialog allows the user to edit a character and/or paragraph style. More...

## Macros
#define | wxRICHTEXT_FORMAT_STYLE_EDITOR 0x0001
#define | wxRICHTEXT_FORMAT_FONT 0x0002
#define | wxRICHTEXT_FORMAT_TABS 0x0004
#define | wxRICHTEXT_FORMAT_BULLETS 0x0008
#define | wxRICHTEXT_FORMAT_INDENTS_SPACING 0x0010

## Macro Definition Documentation

#define wxRICHTEXT_FORMAT_BULLETS 0x0008

#define wxRICHTEXT_FORMAT_FONT 0x0002

#define wxRICHTEXT_FORMAT_INDENTS_SPACING 0x0010

#define wxRICHTEXT_FORMAT_STYLE_EDITOR 0x0001

#define wxRICHTEXT_FORMAT_TABS 0x0004